Subject: RE: [PWE3]fc encap/decap

From: "Moran Roth" <[email-masked]>
Date: Sun, 4 Sep 2005 13:19:51 +0200

Dong,

Sorry for the delay in my answer. Please see inline.

Moran

>>-----Original Message-----
>>From: Dong Jixiong [mailto:[email-masked]] 
>>Sent: Wednesday, August 31, 2005 4:42 AM
>>To: Moran Roth
>>Cc: pwe3
>>Subject: Re: [PWE3]fc encap/decap
>>
>>Bob,
>>
>>Thank you for your response.
>>
>>see inline...
>>
>>Regards,
>>Dong
>>
>>----- Original Message -----
>>From: "Moran Roth" <[email-masked]>
>>To: "Dong Jixiong" <[email-masked]>
>>Cc: "pwe3" <[email-masked]>
>>Sent: Tuesday, August 30, 2005 6:14 PM
>>Subject: RE: [PWE3]fc encap/decap
>>
>>
>>Dong,
>>
>>Thank you for your comments.
>>
>>The FCPWE3 draft refer to "FC port mode" where the PW is transparent
to
>>the service. In the PWE3 context there is no distinction between a PW
>>packet containing FC data frame and a PW packet containing FC
Primitive
>>Sequence. The distinction is performed at the NSP level. 
>>[Dong] Would you please give me the information about those standards
which solution indicates that it should translates FC P.seq(10B) into
K+3D(24bits)? If there are no other standards indicated it, I think we
should say some more detailed words in FCPWE3 draft.

Ordered Sets (including Primitive Sequences) and 8B/10B encoding are
defined in FC-FS-2, chapter 5 (document T11/05-190v3.pdf, 9-Aug-2005).

>>
>>As presented in
>>the IETF63 meeting, and shown below in the frame structure, the NSP
adds
>>a header which is used for this purpose (and other FC specific
>>functions).
>>
>>    4Bytes    4Bytes     4Bytes      8Bytes      36-2148Bytes
>> +----------+---------+-----------+-----------+------------------+
>> |   MPLS   |  PW     |  Control  |  FC-BB    |   FC Frame       |
>> |   Label  |  Label  |  Word     |  Header   |                  |
>> +----------+---------+-----------+-----------+------------------+ 
>>
>>Note that NSP functionality is specified by the T11 Technical
Committee
>>(FC-BB Workgroup).
>>[Dong] My understand is t11 FC-BB WG specified the behaviours of FC-BB
header you mentioned, is it right? But I can't find the "FC-BB header"
in FC-BB-3,can you give me the more detailed information about FC-BB
header?

FC over PW is not yet standardized by T11/FC-BB. It appears in the
project proposal for FC-BB-4 that should start on October 2005. Please
find attached a draft of the project proposal, as sent on the T11
reflector.

>>I'll appreciate any other comment you may have.
>>
>>Moran  
>>

Subject: [T11.3] Email query for potential topics for potential propsal for FC-BB-4
From: "Dick DiPasquale" <[email-masked]>
To: <[email-masked]>
Date: Fri, 2 Sep 2005 13:50:44 +0200

Greetings.  
 
As mentioned at the last T11 and T11.3 plenaries, there is some interest expressed in the potential for starting an FC-BB-4 working group to handle items that were not covered by previous FC-BB-* working groups.
I have tried to capture the items that were already discussed as part of FC-BB-3 working group meetings.
Please consider forwarding me any additional items you think appropriate for FC-BB-4 so that I may make the formal request for the new working group at least two weeks before the next plenary.
 
Dick DiPasquale
Lucent Technologies
 
Guts of the proposed content-

This new standard may address flow control, performance, timers, and management functions associated with these new configurations and protocols. In addition, this standard may address any link characteristics related to these new configurations and protocols.

Example configurations and/or protocols include:

(These following items are expected to have planned contributions)

(1) FC Mapping MPLS Pseudo-wire;

(2) Extensions to FC-BB-3_GFPT for compression;

(The following items are carried over from FC-BB-3 and it is not clear if there will be planned contributions for these items)

(3) Investigating the coordination of FC link capabilities to common carrier networks, which may include defining extensions to FC-2 flow control;

(4) Point to Multi-Point Configurations;

(5) Fibre Channel Over IP Networks - Behavior and operational characteristics associated with the FC over IP environment;

(6) Enhanced Management - Support for the Management Frameworks associated with heterogeneous network environments;.

(7) Additional requirements discovered in the development of this standard.

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3